<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Роли. Расшифровка значений:
 * * `201` - Оператор продавца
 * * `202` - Администратор продавца
 */
enum UnitsSellerUserRoleEnum: int
{
    /** Оператор продавца */
    case SAS_SELLER_OPERATOR = 201;
    /** Администратор продавца */
    case SAS_SELLER_ADMIN = 202;
}
